/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "62c-tb-mtt"; */
"62c-tb-mtt.title" = "Limpar Menu";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "days"; ObjectID = "c0h-kY-UVi"; */
"c0h-kY-UVi.ibExternalAccessibilityDescription" = "dias";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Dd8-Hm-pnd"; */
"Dd8-Hm-pnd.title" = "Limpar Menu";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "Fgh-L9-KyA"; */
"Fgh-L9-KyA.title" = "dia todo";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "all day events"; ObjectID = "ggX-Tf-NQb"; */
"ggX-Tf-NQb.ibExternalAccessibilityDescription" = "eventos de dia todo";

/* Class = "NSTextFieldCell"; title = "No Item Selected"; ObjectID = "I4m-jA-wG5"; */
"I4m-jA-wG5.title" = "Nenhum Item Selecionado";

/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "ikp-7V-i9u"; */
"ikp-7V-i9u.title" = "dia todo";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "npx-fo-7Ps"; */
"npx-fo-7Ps.title" = "Outro…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "P7T-cc-WBL"; */
"P7T-cc-WBL.title" = "Outra…";

/* Class = "NSTextFieldCell"; title = "Enjoy your day!"; ObjectID = "YyH-I2-Xyr"; */
"YyH-I2-Xyr.title" = "Aproveite o seu dia!";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "timed events"; ObjectID = "zcM-kg-psF"; */
"zcM-kg-psF.ibExternalAccessibilityDescription" = "eventos com hora definida";

